
import '../../../Api_Helper/base_manager.dart';
import '../../../shared/api/api_endpoints.dart';
import '../../../shared/api/network_api_services.dart';

class GetCountryAPI {
  GetCountryAPI();
  Future<ResponseData> getcountryAPI() async {
    String url=ApiEndpoints.getcountryurl;
    final response = await NetworkApiService().get(
      url,
    );   
    return response;
  }
}